<!DOCTYPE html>
<html lang="en">
    <head>
        <title>An HTML project</title>
        <link rel="stylesheet" href="styles.css">    
    </head>
    <body>
        <header>
            <nav>
                <a href="home.html">Home</a>
                <a href="contact.html">Contact</a>
            </nav>
        </header>
        <main>
            <h1>An HTML project</h1>
            <p>
                I'm learning HTML. This is the first
                step to being a full-stack developer.
                By the end of the week, I will have
                built my first full-stack application!
            </p>
            <p>
                MY favorite search engine is 
                <a href="https://google.com">google</a>
            </p>
            <div class="my-grid">
                <div>Box 1</div>
                <div>Box 2</div>
                <div>Box 3</div>
                <div>Box 4</div>
            </div>
        </main>
        <footer>
            <div>Copyright 1984 by antonio</div>
            <div>I like pie</div>
        </footer>
    </body>
</html>